{
	"language": "Nederlands",
	"device_status": "Apparaatstatus",
	"download_logs": "Logbestand downloaden",
	"reboot": "Herstart",
	"factory_reset": "Volledige reset",
	"firmware_update": "Firmware updaten",
	"system": "Systeem",
	"user": "Gebruiker",

	"system_information": "Systeeminformatie",
	"date": "Datum",
	"startup_time": "Starttijd",
	"sd_card_status": "Status SD-kaart",
	"sd_card_status_active": "(SDCARDUSAGE van SDCARDSIZE MB gebruikt)",
	"sd_card_status_not_present": "niet beschikbaar",
	"sd_card_directory": "Map",
	"hostname": "Hostnaam",
	"firmware_version": "Softwareversie",
	"macaddress": "MAC-adres",
	"serialnumber": "KNX serienummer",
	"individual_address": "KNX individueel adres",
	"additional_individual_addresses": "Overige KNX individuele adressen",
	"not_set": "niet ingesteld",
	"logical_knx_id": "Logische KNX apparaat-ID",
	"not_found": "Niet gevonden",
	"device_APPNAME_is":"KNX apparaat APPNAME is ",
	"device_projected": "ontworpen",
	"device_not_projected": "niet ontworpen",
	"knx_programming_mode_is": "Programmeermodus is",
	"change_Programming_mode": "Programmeermodus CHANGE",
	"enable": "inschakelen",
	"disable": "uitschakelen",
	"logging_mode": "Logging-modus",
	"logging_mode_normal": "eenvoudig.",
	"logging_mode_extended": "uitgebreid",
	"logging_mode_change": "Uitgebreide logging CHANGE",
	"logging_mode_activate": "inschakelen",
	"logging_mode_deactivate": "uitschakelen",
	"logging_automatically_disabled": "wordt automatisch weer gedeactiveerd om",
	"knx_bus_voltage_is": "KNX busspanning is",
	"on": "AAN",
	"off": "UIT",

	"system_configuration": "Systeemconfiguratie",
	"system_configuration_reboot_on_change_warning": "Waarschuwing: elke wijziging van de systeemconfiguratie leidt tot een herstart van de systeemsoftware.",

	"pending": "wacht",
	"unknown": "onbekend",

	"application_information" : "Toepassinginformatie",
	"state_of_app": "De APPNAME",
	"state_of_app_stopped": "wordt beëindigd",
	"state_of_app_starting": "start",
	"state_of_app_running": "is gestart",
	"state_of_app_stopping": "wordt beëindigd",
	"state_of_app_unknown": "is onbekend",

	"download_logs_started": "Het downloaden van het logbestand start automatisch. Wachten a.u.b.",
	"download_logs_finished": "Het logbestand is automatisch gedownload. Zo niet, ",
	"click_here": "klik dan hier",

	"confirm_factory_reset": "Ik wil alle gegevens van het apparaat wissen en het apparaat resetten naar de toestand bij levering",
	"confirm_change_debug_mode": "Ja, logging-modus wijzigen en het apparaat opnieuw opstarten",
	"confirm_reboot": "Ja, het apparaat nu opnieuw opstarten",

	"welcome": "Welkom!",
	"change_password": "Wachtwoord wijzigen",
	"this_will_not_affect_password_for": "",
	"current_password": "Huidig wachtwoord",
	"new_password_MINPASSWORDLENGTH_MAXPASSWORDLENGTH": "Nieuw wachtwoord (MINPASSWORDLENGTH tot MAXPASSWORDLENGTH tekens)",
	"new_password_again": "Nieuw wachtwoord herhalen",
	"new_password_not_match": "De nieuwe wachtwoorden stemmen niet overeen.",
	"session_expired": "Sessie beëindigd of ongeldig",
	"password_changed": "Wachtwoord succesvol gewijzigd",
	"local_username": "Gebruikersnaam",
	"password": "Wachtwoord",
	"submit": "Opslaan",
	"login": "Aanmelden",
	"logout": "Afmelden",  
	"saved": "Succesvol opgeslagen.",
	"authentication_failed": "Aanmelding mislukt! Probeer het opnieuw!",

	"service_is": "De service is",
	"running": "gestart",
	"not_running": "beëindigd",
	"start_service": "Service starten",
	"stop_service": "Service beëindigen",
	"disabled": "Gedeactiveerd",

	"change_settings": "Netwerkinstellingen",
	"settings": "Instellingen",
	"settings_additional_hint": "Let op: wijzigingen overschrijven de IP-instellingen van het ETS-ontwerp resp. worden door een nieuw ontwerp overschreven.",

	"ipsettingsheader": "IPv4-instellingen",
	"dhcp": "DHCP actief",
	"ipaddress": "IP-adres",
	"subnetmask": "Subnetmasker",
	"gateway": "Standaardgateway",
	"nameserver_opt": "DNS-server (optioneel)",
	"nameserver": "DNS-server",
	"nameserver_hint": "Wanneer geen DNS-server wordt ingevoerd, wordt de standaardgateway als nameserver ingesteld.",

	"connected": "verbonden",
	"disconnected": "verbroken",

	"ntpsettingsheader": "NTP-instellingen",
	"ntp": "NTP actief",
	"ntpserver": "NTP-server",
	"ntpinterval": "NTP-update-interval",

	"something_wrong": "Er is een fout opgetreden.",
	"device_error": "Foutmelding van het apparaat: ",
	"device_unavailable": "Het apparaat kan op dit moment niet worden bereikt.",
	"wait_or_try_reopen": "Wacht nog even of open de webpagina direct via het nieuwe IP-adres.",
	"try_reopen": "Open de webpagina via het nieuwe IP-adres.",
	"error_message": "Foutmelding van het apparaat",

	"ip_changed": "Het IP-adres is succesvol gewijzigd.",
	"ip_changed_wait": "Het IP-adres is succesvol gewijzigd. Wachten a.u.b.",
	"ntp_changed": "De NTP-instellingen zijn succesvol opgeslagen..",

	"wait_for_reboot_header": "Het apparaat start opnieuw op!",
	"wait_for_reboot_text": "Het apparaat start opnieuw op en deze pagina wordt bijgewerkt zodra deze weer beschikbaar is.",

	"firmware_update_error": "Fout firmware-update",
	"no_upload_slot": "Er kon geen exclusieve upload-slot worden gereserveerd",
	"do_not_close_until": "Sluit het venster pas nadat de upload is voltooid.",
	"hint_reboot_after_error": "Start het apparaat opnieuw op als de fout opnieuw optreedt.",

	"wait_for_factory_reset_text": "Het apparaat verwijdert uw gegevens en deze pagina wordt bijgewerkt zodra deze weer beschikbaar is.",

	"uom_sec": "seconden",
	"uom_min": "minuten",

	"btn_ok": "OK",
	"btn_cancel": "Annuleren",
	"btn_yes": "Ja",
	"btn_no": "Nee",

	"no_cookies_title" : "Let op, geen cookies toegestaan",
	"no_cookies_text" : "Configureer uw webbrowser zo, dat cookies en webpaginagegevens worden geaccepteerd!",

	"error_235" : "Niet geauthenticeerd. Log in a.u.b.!",
	"ERR_CONFIGURATION" : "Er is een configuratiefout opgetreden!",
	"ERR_COMMUNICATION" : "Er is een communicatiefout opgetreden!",
	"ERR_AUTHENTICATION" : "Er is een authenticatiefout opgetreden.",
	"ERR_SYSTEM" : "Er is een systeemfout opgetreden!",

	"license_info": "Dit product maakt gebruik van software van derden, die in het kader van verschillende open source licenties zijn gepubliceerd. De broncode voor de open source software die in dit product wordt gebruikt, kan worden aangevraagd via het e-mailadres support@ise.de.",
	"licenses": "Licenties",
	"license": "Licentie",
	"software_package": "Softwarepakket",
	"version": "Softwareversie",
	"source": "Leverancier",
	"copyright": "Copyright",

	"disclaimer": "Voorbehoud",
	"disclaimer_text": "Ondanks zorgvuldige controle aanvaarden wij geen aansprakelijk voor de inhoud van externe links. Uitsluitend de beheerders van de gelinkte sites zijn verantwoordelijke voor de inhoud daarvan."
}